<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <!-- Font Awesome Icons -->
    <link
      rel="stylesheet"
      href="%PUBLIC_URL%/plugins/font-awesome/css/font-awesome.min.css"
    />
    <!-- Theme style -->
    <link rel="stylesheet" href="%PUBLIC_URL%/dist/css/adminlte.min.css" />
     <!-- Icons Css -->
     <link href="%PUBLIC_URL%/assets/css/icons.min.css" rel="stylesheet" type="text/css" />
    <!-- Google Font: Source Sans Pro -->
    <link
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700"
      rel="stylesheet"
    />
    <!-- Pace -->
    <link rel="stylesheet" href="%PUBLIC_URL%/plugins/pace/pace.css" />
    <title>MR.BOOK</title>
  </head>
  <body class="hold-transition sidebar-mini">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root">
      <div className="wrapper"></div>
    </div>

    <!-- jQuery -->
    <script src="%PUBLIC_URL%/plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="%PUBLIC_URL%/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- AdminLTE App -->
    <script src="%PUBLIC_URL%/dist/js/adminlte.min.js"></script>
    <script src="%PUBLIC_URL%/plugins/pace/pace.js"></script>
  </body>
</html>
